summaryrefslogtreecommitdiff
path: root/pcr/python2-async
diff options
context:
space:
mode:
authorAurélien DESBRIÈRES <aurelien@hackers.camp>2014-06-06 09:32:05 +0200
committerAurélien DESBRIÈRES <aurelien@hackers.camp>2014-06-06 09:32:05 +0200
commit4a2453af62a7efbb03bdd72554d6ab7605414161 (patch)
treea0e18927b000e8bc793b198b1fe4d772d3424222 /pcr/python2-async
parent1d09269bf684af94de8bb428fb2c82eae0ffda39 (diff)
python2-async
Diffstat (limited to 'pcr/python2-async')
-rw-r--r--pcr/python2-async/PKGBUILD19
1 files changed, 19 insertions, 0 deletions
diff --git a/pcr/python2-async/PKGBUILD b/pcr/python2-async/PKGBUILD
new file mode 100644
index 000000000..1799746f3
--- /dev/null
+++ b/pcr/python2-async/PKGBUILD
@@ -0,0 +1,19 @@
+# Contributor (Arch) : Jon Bergli Heier <snakebite@jvnv.net>
+# Maintainer (Parabola) : Aurélien DESBRIÈRES <aurelien@hackers.camp>
+
+pkgname=python2-async
+pkgver=0.6.1
+pkgrel=1
+pkgdesc="Async aims to make writing asyncronous processing easier."
+arch=('i686' 'x86_64')
+url="http://pypi.python.org/pypi/async"
+license=('BSD')
+depends=('python2')
+source=("http://pypi.python.org/packages/source/a/async/async-${pkgver}.tar.gz")
+
+package() {
+ cd "$srcdir/async-$pkgver"
+ python2 setup.py install --root="$pkgdir/" || return 1
+}
+
+# vim:set ts=2 sw=2 et: